Межсайтовый скриптинг в mvnForum

Дата публикации:
03.07.2006
Дата изменения:
08.05.2008
Всего просмотров:
1072
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
mvnForum 1.x
Уязвимые версии: mvnForum 1.0 GA, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметрах "member" и "activatecode" в activatemember. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.mvnforum.com/mvnforumweb/index.jsp

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: mvnForum XSS vuln

или введите имя

CAPTCHA